description: "Copy Conan command"
category: default
action: copy_conan_command
label_description: "`code_instruction`"
property_description: ""
value_description: ""
extra_properties:
identifiers:
product_group: group::package
milestone: "12.7"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/21908
distributions:
- ee
tiers:
- premium
- ultimate
